body{line-height: 1;margin: 0;-webkit-text-size-adjust: none;}
*, *:before, *:after{
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.icon-namtao{
  max-width:80%;margin-top: 1em;border:solid 5px #eee;border-radius: 1em;padding: 1em;
}
.a-color{
width: 110px;
height: 50px;
background-color: #000;
display: inline-flex;}
#my-menu{
max-width: 100%;
justify-content: center;
margin: 0 auto;
padding: 0;
background-color: #202020;
border: solid 3px #dfb354;
border-left: none;
border-right: none;
}
#my-menu a {
text-decoration: none;
color: #fff;
font-weight: bold;
line-height: 3.5em;
padding: .25em .5em;
font-size: 1.5em;
border-radius: 1em;
background-color: #373737;
border: solid 2px #777777;
}
#my-menu a:hover {color: #373737; background-color: #fff;}
#my-menu a img{height: 50px;}
.text-center{
  text-align: center;
}
.read{
  color: #41030e;
  width: 100%;
  background: linear-gradient(to top, #b27e2a , #f4e38b , #b27e2a);
  border-radius: 5px;
}
.header-form{
display: inline-flex;
justify-content: space-between;
align-items: flex-end;
}
.bg-lazy{
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
/* table */
.toc-title {
  text-align: center;
  font-weight: 700;
  margin: 0;
  padding: 0;
  visibility: hidden;
  position: relative;
  justify-content: center;
}

.toc-title:after {
  visibility: visible;
  display: flex;
  justify-content: center;
  content: "สารบัญ";
  font-size: 2em;
  color: #fff126;
}

.widget-toc {
  display: table;
  background-image: linear-gradient(rgb(0, 0, 0, 0.3), rgb(0, 0, 0, 0.3));
  border-radius: 5px;
  border: 2px solid transparent;
  padding-right: 1rem;
  margin: 2em 0 !important;
  font-size: 95%;
  width: 50%;
}
@media (max-width: 991px) {
  .widget-toc {
    width: 100%;
  }
}
.widget-toc a {
  color: #f1f1f1;
  text-decoration: underline !important;
  font-size: 16px;
}
.widget-toc a:hover {
  text-decoration: none;
  opacity: 0.6;
  transition: 0.3s;
}
.widget-toc ol {
  padding-right: 0px;
  counter-reset: item;
}
.widget-toc ol li {
  display: block;
  position: relative;
}
.widget-toc ol li:before {
  content: counters(item, ".");
  counter-increment: item;
  position: absolute;
  margin-right: 100%;
  right: 0.5rem;
  inline-size: max-content;
}
/* table */
.box-tag{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 2px;
}
.names-tags-not a:not(:last-child)::after {
      content: ", ";
       margin: 0 5px; 
    }

/* dropdown */
.dropdown{ display: inline-block; }

.dropdown-content {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.25s, opacity 0.25s linear;
  position: absolute;
  background-color: #00000099;
  min-width: 300px;
  max-width: 750px;
  z-index: 1;
  margin-top: 0em;
  border-radius: 1em;
  padding: 10px;
}

.dropdown-content a {
  color: #41030e;
  width: 350px;height: 50px;
  justify-content: center;
  line-height: 1.5em !important;
  text-decoration: none;
  display: inline-block;
  margin: 5px 5px;
  border-radius: 5px;
  background-color: #373737;
}

.dropdown-content a:hover {background-color: #fff;}

.dropdown:hover .dropdown-content {
  visibility: visible;
  opacity: 1;
  }
.input-bg{
padding-left:40px;
display: inline-block;
height: 50px;
max-width: 200px;
background-color: #121212;
border: 4px solid #deb253;
}
@media screen and (max-width: 980px){
  .input-bg{
    padding-left:50px;
    height: 50px;
    max-width: 250px;
  }
}
strong{color:#f4e38a;}
.fa-circle{color: #e7b109;}
.fa-gripfire{color: #ff9800;}
.fa-sign-in-alt{color: #000;}
.fa-user-plus{color: #000;}
.fa-btn{position: absolute; margin-top: 12px;margin-bottom: 10px;margin-left: 15px;max-width: 25px;color: #fff;}
.fa-inp{position: absolute; margin-top: 5px;margin-bottom: 12px;margin-left: 10px;color: #fff;max-width: 25px;}
.inp-ico{position: absolute; margin-top: 15px;margin-left: 20px;height: 30px;color: #fff;font-size: 1.5em;}
@media screen and (max-width: 480px){
html, body{min-width: 320px;}
}
body{
color: #fdfcfe;
background: linear-gradient(to left, #110000 , #000 , #110000);
}
body, input, button, a{
font-family: 'Kanit', sans-serif;
font-size: 13pt;
}
a{text-decoration: none;color: #fff; transition: color 0.25s; transition: background 0.25s;}
a:hover{text-decoration: none; color:#ffeb3b; }
p{margin: 0;line-height: 1.5em;}
.big-p{font-size: 2em;font-weight: bold;line-height: 1.5em;color: #ffffff;}
.big-a{font-size: 1.5em;font-weight: bold;line-height: 1.5em;color: #fefeff;}
.game-p{font-size: 1.5em;padding: 10px 0;font-weight: bold;background:linear-gradient(to top,#0b2174,#021ebd,#0b2174);}
.pd-10{padding: 10px 10px;text-align: left;}
.content-bg{
    color: #eaeaea;
    position: relative;
    border: 3px solid #ffffff99;
    border-radius: 16px;
    background-color: #00000033;
    background-clip: padding-box;
    padding: 10px;
  }
.bdb{border-bottom: solid 2px #b5832e;}
.bds{
  margin-top: 1em;
border-right: 4px solid transparent;
border-image: linear-gradient(to top, #b2802b, #f3e38c, #b2802b) 1;
min-height: 180px;
}
.full {
border: 4px solid transparent;
border-image: linear-gradient(to top, #b5832e, #f4e389, #b5832e ) 1;
border-radius: 1em;
}
@media screen and (max-width: 980px){.big-p{font-size: 1.5em;}}
h1, h2, h3, h4{
color: #deb253;
line-height: 1em;
margin: 5px 0;
}
h1 a, h2 a, h3 a, h4 a{text-decoration: none;font-size: 1.5em;}
h1{font-size: 2em;margin: 1em 0 5px 0;
      text-shadow: 
     -1px -1px 0 #5e0b05,
      1px -1px 0 #5e0b05,
      -1px 1px 0 #5e0b05,
       1px 1px 0 #5e0b05;}
h2{font-size: 1.75em;margin: 1em 0 5px 0;}
.h-line{
  margin-top: 1em;
border-bottom: 4px solid transparent;
border-image: linear-gradient(to left, #b2802b, #f3e38c00, #b2802b) 1;
font-weight: bolder;
}
hr{
border: 0;
border-bottom: solid 1px #999999;
margin: 1em 0;
}
.p1{font-size: 2em;color: #fff; margin: 5px auto;line-height: 1em; margin-left: 10px;}
.p2{font-size: 1.5em;color: #fdc607; margin: 0.5em 0 0 0;line-height: 1em;margin-left: 20px;}
.frame-hover{background-color: #00000000; transition: background-color 0.25s;border-radius: 1em;}
.frame-hover:hover{background-color: #00000099;}
.align-left{text-align: left;}
.align-center{text-align: center;}
.align-right{text-align: right;}
.floatleft{float: left;margin: 0 10px 10px 0;}
.floatright{float: right;margin: 0 10px 0 10px;}
input{
color: #f9de35;
cursor: pointer;
display: inline-block;
text-align: center;
height: 40px;
background-color: transparent;
outline: 0;
width: 100%;
text-align: left;
cursor: text;
border: none;
}
.button{
border-radius: 0px;
cursor: pointer;
display: inline-block;
font-weight: bolder;
text-align: center;
text-decoration: none;
white-space: nowrap;
height: 40px;
line-height: 1em;
width: 100%;
max-width: 250px;
}
.button:hover{background-color: #ffc501;}

.button-login{
color: #fff;
height: 50px;
border: 4px solid #deb253;
background-color: #deb253;
line-height: 1em;
}
.button-login:hover{background-color: #121212;color: #deb253;}

.button-regiser{
border: 2px solid #684118;
border-radius: 10px;
color: #fff;
background-color: #d78a42;
}
.button-regiser:hover{background-color: #8e5b27;}

@media screen and (min-width: 980px){
input { max-width: 250px; }
}
input.fit, button.fit, .button.fit{
margin: 0 0 10px 0;
width: 100%;
height: 50px;
padding: 0;
text-align: center;
line-height: 3em;
font-weight: bolder;
}
@media screen and (max-width: 480px){
input,button,.button{padding: 0;}
}
::-webkit-input-placeholder{opacity: 1;color: #7b7b7b !important;}
:-moz-placeholder{opacity: 1;color: #7b7b7b !important;}
::-moz-placeholder{opacity: 1;color: #7b7b7b !important;}
:-ms-input-placeholder{opacity: 1;color: #7b7b7b !important;}
.img-radius{border-radius: 15px;}
.footer-bg{
  padding-top: 1em;
background-color: #202020;
}
#header{
cursor: default;
left: 0;
top: 0;
width: 100%;
}
#header nav{
height: inherit;
line-height: inherit;
top: 0;
vertical-align: middle;
}
#header .button {
box-shadow: none;
padding: 0 1em;
vertical-align: middle;
width: 200px;
height: 50px;
}
#banner .button.r1 {
box-shadow: none;
line-height: 2em;
margin-bottom: 0;
padding: 0 1em;
vertical-align: middle;
width:250px;
}
#header .container{position: relative;}
@media screen and (max-width: 980px){
#header{display: none;}
}
@media screen and (max-width: 980px){
.form-hide{display: none;}
}
@media screen and (min-width: 981px){
.form-show{display: none;}
}
@media screen and (max-width: 980px){
.form-show{display: block;}
}
@media screen and (max-width: 1125px){
.logo-hide{display: none;}
}
@media screen and (max-width: 980px){#banner{padding: 5em 3em 3em 3em;}}
@media screen and (max-width: 736px){#banner{padding: 4em 2em 2em 2em;}}
@media screen and (max-width: 480px){#banner{padding: 3em 0 1em 0;}}
#footer{
padding: 0;color: #fff;
}
#footer a{
  text-decoration: none;
  background-color: #464646; padding: 15px;margin: 5px;
  border:none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  line-height: 5em !important;
}
#footer p{padding: 0;}
.details-card .news-articles{
max-width:30%;
display:inline-block;
padding:5px;
}
@media screen and (max-width: 980px){
  .details-card .news-articles{
  max-width:100%;
  }
}
.details-card .news-articles .article-link{text-decoration:none;}
.details-card .news-articles .article-link .news-articles-img{display:inline-block;}
.news-articles .news-articles-img .bg-img{
display:inline-block;
padding:0px;
position:relative;}
.news-articles a  {color: #fff;}
.news-articles h3 {color: #deb253;}
.details-card .news-articles .article-link .news-articles-img img{
width:100%;}
.details-card .news-articles .article-link .box-articles{color:#bdbdbd;font-size:13px;}
.details-card .news-articles .article-link .news-articles-p{font-size:15px;text-align:justify;}
::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey;border-radius: 10px;}
::-webkit-scrollbar-thumb {background: grey;border-radius: 10px;}
::-webkit-scrollbar-thumb:hover {background: #333;}

.navPanelToggle{
text-decoration: none;
height: 50px;
left: 0;
position: absolute;
top: 0;
width: 75px;
display: none;
}
@media screen and (max-width: 980px){
.navPanelToggle{display: block;}
}
.navPanelToggle *:before{
background: rgba(144, 144, 144, 0.65);
border-radius: 4px;
color: #fff;
display: block;
font-size: 16px;
height: 2.25em;
left: 0.5em;
line-height: 2.25em;
position: absolute;
text-align: center;
top: 0.5em;
width: 3.5em;
}
#navPanel{
-moz-transform: translateX(-20em);
-webkit-transform: translateX(-20em);
-ms-transform: translateX(-20em);
transform: translateX(-20em);
-moz-transition: -moz-transform 0.5s ease, visibility 0.5s;
-webkit-transition: -webkit-transform 0.5s ease, visibility 0.5s;
-ms-transition: -ms-transform 0.5s ease, visibility 0.5s;
transition: transform 0.5s ease, visibility 0.5s;
-webkit-overflow-scrolling: touch;
visibility: hidden;
overflow-y: auto;
position: fixed;
left: 0;
top: 0;
background-color: rgba(0,0,0,0.9);
color: #333;
height: 100%;
max-width: 80%;
width: 20em;
padding: 0.5em 1.25em;
}
#navPanel ul{
list-style: none;
margin: 0;
padding: 0;
}
#navPanel ul li{padding: 0;}
#navPanel ul li:first-child a:not(.button), #navPanel ul li:first-child span:not(.button){
border-top: 0;
}
#navPanel ul li a:not(.button),
#navPanel ul li span:not(.button){
border-top: solid 1px #555;
color: #fff;
display: block;
padding: 0.75em 0;
text-decoration: none;
}
#navPanel .button{width: 100%;}
#navPanel .close{
text-decoration: none;
border: 0;
color: #fff;
cursor: pointer;
display: block;
height: 4em;
padding-right: 1.25em;
position: absolute;
right: 0;
text-align: right;
top: 0;
vertical-align: middle;
width: 5em;
}
#navPanel .close:before{
content: 'X';
width: 3em;
height: 3em;
line-height: 3em;
display: block;
position: absolute;
right: 0;
top: 0;
text-align: center;
}
@media screen and (max-width: 736px){
#navPanel .close{height: 4em;line-height: 4em;}
}
#navPanel.visible{
-moz-transform: translateX(0);
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, 0.2);
visibility: visible;
}

@media screen and (min-width: 981px){
.mobile-form-show{display: none;}
}
@media screen and (max-width: 980px){
.mobile-form-show{display: block;}
}

@media screen and (max-width: 980px){
  .mobile-footer-pb {
    padding-bottom: 150px;
  }
}

.mobile-wrapper {
  bottom:0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background-color: transparent;
  position: fixed;
  z-index: 10001;
}

.mobile-navbar {
  position: relative;
  height: 80px;
  width: 400px;
  max-width: 100%;
  padding-left: 35px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 5px;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  background: linear-gradient(to top,#f2e088,#d27d0d);
  box-shadow: 0 10px 20px rgba(82, 74, 74, 0.3);
}

.mobile-circle {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(90px - 40px);
  margin-bottom: 0;
  height: 60px;
  width: 60px;
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  /*background: linear-gradient(135deg, #ae7928, #f1df72 , #c39739  );*/
  z-index: 9;
  box-shadow: 0 5px 5px rgba(255, 147, 85, 0.35);
  transition: height 0.3s;
}

.mobile-circleBackground {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(90px - 90px / 2);
  margin-bottom: 0;
  height: calc(60px + 10px);
  width: calc(60px + 10px);
  border-radius: calc(100px / 2);
  /*background: linear-gradient(to top,#f6023f,#f44336);*/
}

.mobile-icon-home,
.mobile-icon-settings {
  font-size: 28px;
  color: #f5f5f5;
}
.container{
margin-left: auto;
margin-right: auto;
}
.container.\31 25\25{
width: 100%;
/*max-width: 100em;*/
max-width: 1920px;
min-width: 80em;
}
.container.\37 5\25{width: 60em;}
.container.\35 0\25{width: 40em;}
.container.\32 5\25{width: 20em;}
.container{
max-width: 100%;
width: 80em;
}
@media screen and (max-width: 1680px){
.container.\31 25\25{
width: 100%;
max-width: 100em;
min-width: 60em;
}
.container.\37 5\25{width: 60em;}
.container.\35 0\25{width: 40em;}
.container.\32 5\25{width: 20em;}
.container{
max-width: 100%;
width: 80em;
}
}
@media screen and (max-width: 1280px){
.container.\31 25\25{
width: 100%;
max-width: 81.25em;
min-width: 45em;
}
.container.\37 5\25{width: 48.75em;}
.container.\35 0\25{width: 32.5em;}
.container.\32 5\25{width: 16.25em;}
.container{width: 65em;}
}
@media screen and (max-width: 980px){
.container.\31 25\25{
width: 100%;
max-width: 112.5%;
min-width: 90%;
}
.container.\37 5\25{width: 67.5%;}
.container.\35 0\25{width: 45%;}
.container.\32 5\25{width: 22.5%;}
.container{width: 90%;}
}
@media screen and (max-width: 736px){
.container.\31 25\25{
width: 100%;
max-width: 112.5%;
min-width: 90%;
}
.container.\37 5\25{width: 67.5%;}
.container.\35 0\25{width: 45%;}
.container.\32 5\25{width: 22.5%;}
.container{width: 90% !important;}
}
@media screen and (max-width: 480px){
.container.\31 25\25{
width: 100%;
max-width: 112.5%;
min-width: 90%;
}
.container.\37 5\25{width: 67.5%;}
.container.\35 0\25{width: 45%;}
.container.\32 5\25{width: 22.5%;}
.container{width: 90% !important;}
}
.row{
border-bottom: solid 1px transparent;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.row > *{
float: left;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.row:after, .row:before{
content: '';
display: block;
clear: both;
height: 0;
}
.row.\30 \25 > *{padding: 0 0 0 0em;}
.row.\30 \25{margin: 0 0 -1px 0em;}
.row > *{padding: 0 0 0 2em;}
.row{margin: 0 0 -1px -2em;}
.row.\32 00\25 > *{padding: 0 0 0 4em;}
.row.\32 00\25{margin: 0 0 -1px -4em;}
.row.\31 50\25 > *{padding: 0 0 0 3em;}
.row.\31 50\25{margin: 0 0 -1px -3em;}
.row.\35 0\25 > *{padding: 0 0 0 1em;}
.row.\35 0\25{margin: 0 0 -1px -1em;}
.row.\32 5\25 > *{padding: 0 0 0 0.5em;}
.row.\32 5\25{margin: 0 0 -1px -0.5em;}
.\31 2u, .\31 2u\24{width: 100%;clear: none;margin-left: 0;}
.\31 1u, .\31 1u\24{width: 91.6666666667%;clear: none;margin-left: 0;}
.\31 0u, .\31 0u\24{width: 83.3333333333%;clear: none;margin-left: 0;}
.\39 u, .\39 u\24{width: 75%;clear: none;margin-left: 0;}
.\38 u, .\38 u\24{width: 66.6666666667%;clear: none;margin-left: 0;}
.\37 u, .\37 u\24{width: 58.3333333333%;clear: none;margin-left: 0;}
.\36 u, .\36 u\24{width: 50%;clear: none;margin-left: 0;}
.\35 u, .\35 u\24{width: 41.6666666667%;clear: none;margin-left: 0;}
.\34 u, .\34 u\24{width: 33.3333333333%;clear: none;margin-left: 0;}
.\33 u, .\33 u\24{width: 25%;clear: none;margin-left: 0;}
.\32 u, .\32 u\24{width: 16.6666666667%;clear: none;margin-left: 0;}
.\31 u, .\31 u\24{width: 8.3333333333%;clear: none;margin-left: 0;}
.\31 2u\24 + *,.\31 1u\24 + *,.\31 0u\24 + *,
.\39 u\24 + *,.\38 u\24 + *,.\37 u\24 + *,
.\36 u\24 + *,.\35 u\24 + *,.\34 u\24 + *,
.\33 u\24 + *,.\32 u\24 + *,.\31 u\24 + *{clear: left;}
@media screen and (max-width: 1680px){
.row > *{padding: 0 0 0 2em;}
.row{margin: 0 0 -1px -2em;}
.row.uniform > *{padding: 2em 0 0 2em;}
.row.uniform{margin: -2em 0 -1px -2em;}
.row.\32 00\25 > *{padding: 0 0 0 4em;}
.row.\32 00\25{margin: 0 0 -1px -4em;}
.row.uniform.\32 00\25 > *{padding: 4em 0 0 4em;}
.row.uniform.\32 00\25{margin: -4em 0 -1px -4em;}
.row.\31 50\25 > *{padding: 0 0 0 3em;}
.row.\31 50\25{margin: 0 0 -1px -3em;}
.row.uniform.\31 50\25 > *{padding: 3em 0 0 3em;}
.row.uniform.\31 50\25{margin: -3em 0 -1px -3em;}
.row.\35 0\25 > *{padding: 0 0 0 1em;}
.row.\35 0\25{margin: 0 0 -1px -1em;}
.row.uniform.\35 0\25 > *{padding: 1em 0 0 1em;}
.row.uniform.\35 0\25{margin: -1em 0 -1px -1em;}
.row.\32 5\25 > *{padding: 0 0 0 0.5em;}
.row.\32 5\25{margin: 0 0 -1px -0.5em;}
.row.uniform.\32 5\25 > *{padding: 0.5em 0 0 0.5em;}
.row.uniform.\32 5\25{margin: -0.5em 0 -1px -0.5em;}
}
@media screen and (max-width: 1280px){
.row > *{padding: 0 0 0 1.5em;}
.row{margin: 0 0 -1px -1.5em;}
.row.uniform > *{padding: 1.5em 0 0 1.5em;}
.row.uniform{margin: -1.5em 0 -1px -1.5em;}
.row.\32 00\25 > *{padding: 0 0 0 3em;}
.row.\32 00\25{margin: 0 0 -1px -3em;}
.row.uniform.\32 00\25 > *{padding: 3em 0 0 3em;}
.row.uniform.\32 00\25{margin: -3em 0 -1px -3em;}
.row.\31 50\25 > *{padding: 0 0 0 2.25em;}
.row.\31 50\25{margin: 0 0 -1px -2.25em;}
.row.uniform.\31 50\25 > *{padding: 2.25em 0 0 2.25em;}
.row.uniform.\31 50\25{margin: -2.25em 0 -1px -2.25em;}
.row.\35 0\25 > *{padding: 0 0 0 0.75em;}
.row.\35 0\25{margin: 0 0 -1px -0.75em;}
.row.uniform.\35 0\25 > *{padding: 0.75em 0 0 0.75em;}
.row.uniform.\35 0\25{margin: -0.75em 0 -1px -0.75em;}
.row.\32 5\25 > *{padding: 0 0 0 0.375em;}
.row.\32 5\25{margin: 0 0 -1px -0.375em;}
.row.uniform.\32 5\25 > *{padding: 0.375em 0 0 0.375em;}
.row.uniform.\32 5\25{margin: -0.375em 0 -1px -0.375em;}
}
@media screen and (max-width: 980px){
.row > *{padding: 0 0 0 1.5em;}
.row{margin: 0 0 -1px -1.5em;}
.row.uniform > *{padding: 1.5em 0 0 1.5em;}
.row.uniform{margin: -1.5em 0 -1px -1.5em;}
.row.\32 00\25 > *{padding: 0 0 0 3em;}
.row.\32 00\25{margin: 0 0 -1px -3em;}
.row.uniform.\32 00\25 > *{padding: 3em 0 0 3em;}
.row.uniform.\32 00\25{margin: -3em 0 -1px -3em;}
.row.\31 50\25 > *{padding: 0 0 0 2.25em;}
.row.\31 50\25{margin: 0 0 -1px -2.25em;}
.row.uniform.\31 50\25 > *{padding: 2.25em 0 0 2.25em;}
.row.uniform.\31 50\25{margin: -2.25em 0 -1px -2.25em;}
.row.\35 0\25 > *{padding: 0 0 0 0.75em;}
.row.\35 0\25{margin: 0 0 -1px -0.75em;}
.row.uniform.\35 0\25 > *{padding: 0.75em 0 0 0.75em;}
.row.uniform.\35 0\25{margin: -0.75em 0 -1px -0.75em;}
.row.\32 5\25 > *{padding: 0 0 0 0.375em;}
.row.\32 5\25{margin: 0 0 -1px -0.375em;}
.row.uniform.\32 5\25 > *{padding: 0.375em 0 0 0.375em;}
.row.uniform.\32 5\25{margin: -0.375em 0 -1px -0.375em;}
.\31 2u\28medium\29, .\31 2u\24\28medium\29{width: 100%;clear: none;margin-left: 0;}
.\31 1u\28medium\29, .\31 1u\24\28medium\29{width: 91.6666666667%;clear: none;margin-left: 0;}
.\31 0u\28medium\29, .\31 0u\24\28medium\29{width: 83.3333333333%;clear: none;margin-left: 0;}
.\39 u\28medium\29, .\39 u\24\28medium\29{width: 75%;clear: none;margin-left: 0;}
.\38 u\28medium\29, .\38 u\24\28medium\29{width: 66.6666666667%;clear: none;margin-left: 0;}
.\37 u\28medium\29, .\37 u\24\28medium\29{width: 58.3333333333%;clear: none;margin-left: 0;}
.\36 u\28medium\29, .\36 u\24\28medium\29{width: 50%;clear: none;margin-left: 0;}
.\35 u\28medium\29, .\35 u\24\28medium\29{width: 41.6666666667%;clear: none;margin-left: 0;}
.\34 u\28medium\29, .\34 u\24\28medium\29{width: 33.3333333333%;clear: none;margin-left: 0;}
.\33 u\28medium\29, .\33 u\24\28medium\29{width: 25%;clear: none;margin-left: 0;}
.\32 u\28medium\29, .\32 u\24\28medium\29{width: 16.6666666667%;clear: none;margin-left: 0;}
.\31 u\28medium\29, .\31 u\24\28medium\29{width: 8.3333333333%;clear: none;margin-left: 0;}
.\31 2u\24\28medium\29 + *,.\31 1u\24\28medium\29 + *,.\31 0u\24\28medium\29 + *,
.\39 u\24\28medium\29 + *,.\38 u\24\28medium\29 + *,.\37 u\24\28medium\29 + *,
.\36 u\24\28medium\29 + *,.\35 u\24\28medium\29 + *,.\34 u\24\28medium\29 + *,
.\33 u\24\28medium\29 + *,.\32 u\24\28medium\29 + *,.\31 u\24\28medium\29 + *{clear: left;}
}
@media screen and (max-width: 736px){
.row > *{padding: 0 0 0 1.25em;}
.row{margin: 0 0 -1px -1.25em;}
.row.uniform > *{padding: 1.25em 0 0 1.25em;}
.row.uniform{margin: -1.25em 0 -1px -1.25em;}
.row.\32 00\25 > *{padding: 0 0 0 2.5em;}
.row.\32 00\25{margin: 0 0 -1px -2.5em;}
.row.uniform.\32 00\25 > *{padding: 2.5em 0 0 2.5em;}
.row.uniform.\32 00\25{margin: -2.5em 0 -1px -2.5em;}
.row.\31 50\25 > *{padding: 0 0 0 1.875em;}
.row.\31 50\25{margin: 0 0 -1px -1.875em;}
.row.uniform.\31 50\25 > *{padding: 1.875em 0 0 1.875em;}
.row.uniform.\31 50\25{margin: -1.875em 0 -1px -1.875em;}
.row.\35 0\25 > *{padding: 0 0 0 0.625em;}
.row.\35 0\25{margin: 0 0 -1px -0.625em;}
.row.uniform.\35 0\25 > *{padding: 0.625em 0 0 0.625em;}
.row.uniform.\35 0\25{margin: -0.625em 0 -1px -0.625em;}
.row.\32 5\25 > *{padding: 0 0 0 0.3125em;}
.row.\32 5\25{margin: 0 0 -1px -0.3125em;}
.row.uniform.\32 5\25 > *{padding: 0.3125em 0 0 0.3125em;}
.row.uniform.\32 5\25{margin: -0.3125em 0 -1px -0.3125em;}
}
@media screen and (max-width: 480px){
.row > *{padding: 0 0 0 1.25em;}
.row{margin: 0 0 -1px -1.25em;}
.row.uniform > *{padding: 1.25em 0 0 1.25em;}
.row.uniform{margin: -1.25em 0 -1px -1.25em;}
.row.\32 00\25 > *{padding: 0 0 0 2.5em;}
.row.\32 00\25{margin: 0 0 -1px -2.5em;}
.row.uniform.\32 00\25 > *{padding: 2.5em 0 0 2.5em;}
.row.uniform.\32 00\25{margin: -2.5em 0 -1px -2.5em;}
.row.\31 50\25 > *{padding: 0 0 0 1.875em;}
.row.\31 50\25{margin: 0 0 -1px -1.875em;}
.row.uniform.\31 50\25 > *{padding: 1.875em 0 0 1.875em;}
.row.uniform.\31 50\25{margin: -1.875em 0 -1px -1.875em;}
.row.\35 0\25 > *{padding: 0 0 0 0.625em;}
.row.\35 0\25{margin: 0 0 -1px -0.625em;}
.row.uniform.\35 0\25 > *{padding: 0.625em 0 0 0.625em;}
.row.uniform.\35 0\25{margin: -0.625em 0 -1px -0.625em;}
.row.\32 5\25 > *{padding: 0 0 0 0.3125em;}
.row.\32 5\25{margin: 0 0 -1px -0.3125em;}
.row.uniform.\32 5\25 > *{padding: 0.3125em 0 0 0.3125em;}
.row.uniform.\32 5\25{margin: -0.3125em 0 -1px -0.3125em;}
}